Bug 198265 - [PATCH] www/www6to4: trim @dirrmtry
Summary: [PATCH] www/www6to4: trim @dirrmtry
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-03-04 04:03 UTC by takefu
Modified: 2015-05-19 09:17 UTC (History)
2 users (show)

See Also:
jmohacsi: maintainer-feedback+


Attachments
www6to4.patch (710 bytes, patch)
2015-03-04 04:03 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2015-03-04 04:03:39 UTC
Created attachment 153757 [details]
www6to4.patch

trim @dirrmtry
move pkg-plist -> PLIST_FILES
Comment 1 Janos Mohacsi 2015-03-16 10:31:20 UTC
maintainer approved the changes
Comment 2 John Marino freebsd_committer 2015-05-19 09:13:51 UTC
As far as I know, "'@sample etc/www6to4/www6to4.conf.sample' " is not legal for PLIST_FILES.

When @sample is used, then pkg-plist file *must* be used.


I'll remove the one line and just ignore the patch.
Comment 3 commit-hook freebsd_committer 2015-05-19 09:17:04 UTC
A commit references this bug:

Author: marino
Date: Tue May 19 09:16:07 UTC 2015
New revision: 386755
URL: https://svnweb.freebsd.org/changeset/ports/386755

Log:
  www/www6to4: Remove @dirrmtry line

  PR:	198265

Changes:
  head/www/www6to4/pkg-plist